burn_classes:
  unburned: 309
  low: 426
  moderate: 3908
  high: 710
emampr_landcover_vote_2015:
  52: 9653
  42: 267
  11: 249
  90: 180
  23: 166
  22: 163
  95: 78
  43: 69
  71: 18
  21: 18
  82: 9
  24: 5
  41: 3
soil_textures:
  clay loam: 10277
  silt loam: 601
